//
// Created by sasha on 02.12.2025.
//

#include "launcher.h"

Launcher::Launcher() : IScreen ("launcher") {
    SDL_Log("=> Launcher::Launcher");

    setBackgroundColor(0x57,0x74,0xD9);

    logo = new Image(this,70,200,219,219,"launcher_logo.png");

    text = new Text(this,86,454);
    text->setCached(true);
    text->setText("Puzzle-15","inter.ttf",40,{255,255,255});
}

Launcher::~Launcher() {
    delete text;
    delete logo;
}
